<div class="site-wrapper hyphenate page-page page--<%= @current_page.title.parameterize %>" itemscope itemtype="http://schema.org/Person">
  <div class="site-intro">
    <header class="page-header">
      <h1 class="page-title" itemprop="name">
        <%= @current_page.title %>
      </h1>
    </header>
  </div>
  <div class="site-content page-page">
    <main>
      <section class="author">
        <div class="author__profile-image">
          <%= author_cover_image(@author, 250) %>
        </div>

        <% if @author.email %>
        <div class="author__email">
          E-Mail: <%= link_to(@author.email, "mailto:#{@author.email}", itemprop: 'email') %>
        </div>
        <% end %>
        <div class="author__body" itemprop="description">
          <%= markdown @current_page.body %>
        </div>
      </section>

      <section class="author__works" id="recent">
        <h3>Kommentare von <%= @author.display_name %></h3>
        <ul>
          <%= render partial: "work", collection: @recent_works %>
        </ul>
      </section>
    </main>
  </div>
</div>
